<div class="container">
    <div id="accordion" class="accordion">

       {% for section in site.data.docs %}
           {% assign this_section = 0 %}
           {% for items in section.docs %}
            
            {% assign item_url = items | prepend:"/docs/" | append:"/" %}
            {% if item_url == page.url %} {% assign this_section = 1 %}  {% endif %} 
           
           {% endfor %}

            <div class="card-header collapsed"  data-toggle="collapse" href="#collapse-p{{forloop.index}}" {% if this_section == 0 %} data-parent="#accordion" {% endif %}>
                <h5 class="card-title">
                  <a  href="#collapse-p{{forloop.index}}" title="{{ section.title }}">  {{ section.title }}</a>
                </h5>
            </div>
<div id="collapse-p{{forloop.index}}" class="card-body {% if this_section == 1 %}collapse show"{% else %}collapse "data-parent="#accordion"{% endif %} >
 <ul class="list-group list-unstyled">
        {% for item in section.docs %}
          {% assign item_url = item | prepend:"/docs/" | append:"/" %}
          {% assign p = site.docs | where:"url", item_url | first %}
          <li>
          <a class="list-group-item {% if item_url == page.url %}active{% endif %}" href="{{ p.url  | prepend: site.baseurl }}">{{ p.title }}</a>
          </li>
        {% endfor %}
      </ul>
 </div>


        {% endfor %}
      

        </div>
</div>


